<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
	<feature name="EYEPROTECTION_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">-500</param>
			<param name="AmbientLuxThreshold">-300</param>
			<param name="AmbientLuxThreshold">-200</param>
			<param name="AmbientLuxThreshold">-100</param>
			<param name="AmbientLuxThreshold">0</param>
			<param name="AmbientLuxThreshold">100</param>
			<param name="AmbientLuxThreshold">200</param>
			<param name="AmbientLuxThreshold">300</param>
			<param name="AmbientLuxThreshold">500</param>
			<param name="AmbientLuxThreshold">1000</param>
			<param name="AmbientLuxThreshold">3000</param>
			<param name="AmbientLuxThreshold">5000</param>
			<param name="AmbientLuxThreshold">10000</param>
			<param name="AmbientLuxThreshold">30000</param>

			<param name="RgbGammaLut">1.0,0.710,0.350</param>
			<param name="RgbGammaLut">1.0,0.718,0.366</param>
			<param name="RgbGammaLut">1.0,0.726,0.382</param>
			<param name="RgbGammaLut">1.0,0.734,0.398</param>
			<param name="RgbGammaLut">1.0,0.742,0.414</param>
			<param name="RgbGammaLut">1.0,0.750,0.430</param>
			<param name="RgbGammaLut">1.0,0.758,0.446</param>
			<param name="RgbGammaLut">1.0,0.766,0.462</param>
			<param name="RgbGammaLut">1.0,0.774,0.478</param>
			<param name="RgbGammaLut">1.0,0.782,0.494</param>
			<param name="RgbGammaLut">1.0,0.790,0.510</param>
			<param name="RgbGammaLut">1.0,0.798,0.526</param>
			<param name="RgbGammaLut">1.0,0.800,0.530</param>
			<param name="RgbGammaLut">1.0,0.860,0.620</param>

		</mode>
	</feature>
</EyeProtectionConfig>